    /* Reset. */
* { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, fieldset, address { margin: 1em 5px; }
img { border: none; }
table { font-size: 100%; }

    /* Defaults. */
body, input, textarea { font-family: "Microsoft Sans Serif", Helvetica, sans-serif; }
body, #body { width: 755px; }
body { margin-left: auto; margin-right: auto; position: relative; font-size: 11px; background-color: #ffffff; }
#body { height: 100%; padding-left: 10px; }
#body { border: 1px solid white; }
    /* Invisible white-on-white border because in some browsers its position
     * changes between border 1px and border 0.
     *
     */
#content { border: 0; margin: 0; padding: 0; }
sub, sup { font-size: 0.8em; }
h2 { font-size: 1.3em; }
h5, h6 { font-size: 0.9em; font-weight: normal; }
dd, dt, h3, h4, input, label, li, option, p, pre, select, td, th, textarea { font-size: 1.2em; }
dd, dl, dt, h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, li, ul, ol, fieldset, address, td, th { z-index: 4000; }
input, textarea { z-index: 5000; }
input.submit { z-index: 5100; }
li p, li li, dd li, dd p, p label, td dd, td dt, td p, th p { font-size: 1em; }

    /* Sizes. */
#identity, .bodycorners { width: 745px; }
#content, #legal, #link_to_home { width: 420px; }
#content table, .tablecornerspositioner { width: 510px; }
    .tablecorners { width: 506px; }
#support { width: 160px; }

#dialupheading {font-size:50px;color: #9a0000;  }
#dialupheadingsub {color: #9a0000; }
#heading {font-size:20px;color: #9a0000;height: 25px; }
#identity { height: 131px; }
#legal { height: 30px; }
#link_to_home { padding-bottom: 10px; }
.corners { height: 8px; }

    /* Positioning. */
.bottomcorners, .topcorners, #bodybottomcorners, #bodytopcorners, #heading, #identity, #logo, #support, .bottomcorners img, .darkertopcorners, .darkerbottomcorners, .topcorners img, .navigation { position: absolute; }
#content, #legal, #link_to_home { position: relative; }

#identity { top: 0; }
#logo { top: 21px; }
#support { top: 164px; }
#heading { top: 175px; }
#product_navigation,
    #support { top: 135px; }
    #company_navigation { top: 153px; }
#content, #legal, #link_to_home { top: 220px; }
.topcorners { top: 0; }

.bottomcorners { bottom: 0; }

#identity { left: 0; }
#logo { left: 14px; }
#heading { left: 220px; }
#content, #legal, #link_to_home { left: 210px; }

#support { right: 4px; }

    /* Adjust corners to cope with the table cell spacing. */
.tablecornerspositioner { position: relative; }
.tablecornerspositioner .corners { left: 2px; }
.tablecornerspositioner .topcorners { top: 2px; }
.tablecornerspositioner .bottomcorners { bottom: 2px; }

    /* Default size and position for the common local navigation item. */
#localnavigation { width: 175px; height: 130px; }
    .localnavigationcorners { width: 175px !important; }
    #localnavigation ol { height: 90px; } /* localnavigation's height -40px. */
#localnavigation { border: 2px; }
#localnavigation .corners { width: 179px; } /* Width is localnavigation's width + 2*border. */
#localnavigation ol { width: 165px; }
#localnavigation li { width: 150px; }
#localnavigation, #localnavigationtopcorners, #localnavigationbottomcorners { position: absolute; }
#localnavigation { top: 200px; left: 20px; } /* Align top with #content top. */
#localnavigation li { margin-bottom: 4px; padding-bottom: 2px; padding-left: 8px; }
#localnavigation ol { position: relative; top: 10px; }

    /* Default size and position for common items in the content area. */
.bullets li { padding-top: 7px; padding-bottom: 7px; }
.section { padding-top: 14px !important; }
#content .currencydisclaimer { position: absolute; width: 185px; top: 220px; left: -215px; } /* Top is based on localnavigation's height. */
//#content button[type=submit],
#content button,
	input.submit,
	input[type=submit]  { width: 440px; height: 2.5em; }

#content h1,
#content h2 { position: relative; left: -12px; }
#content h1:first-child { margin-top: -28px; margin-bottom: 0; left: 0; }
#content input.text { width: 320px; }
#content textarea { width: 320px; height: 300px; }
#content ol,
#content ul { margin-top: 0; margin-left: 45px; }
#content th, #content td { padding: 5px; }
#heading { padding: 0; }

    /* Use class "label" instead of styling the label element because NS6 breaks on floated labels. */
span.label { width: 80px; float: left; }
span.radio { position: relative; top: -5px; }

    /* Aesthetics. */
a { color: #000000; }
 a:link, a:visited, a:hover { color: #9a0000; } 
abbr { border: none; text-decoration: none; }
dt { font-weight: bold; }
em.highlight { color: #ff0033; font-weight: bold; }
h2 { background-color: #ffffff; color: #9a0000; }
h3 { font-weight: normal; background-color: #ffffff; color: #9a0000; }
h4 { font-weight: normal; font-style: italic; }
p.contactus { margin-top: 20px; padding-left: 30px; font-variant: small-caps; text-align: center; }
p.contactus em { font-weight: bold; }
p.signup { text-align: center; }
td .highlight { font-weight: bold; }
.corners { background-repeat: no-repeat !important; background-position: top right !important; }
.currencydisclaimer { font-size: 1em; background-color: #ffffff; color: #9a0000; } /* #9a0000 = brown/maroon */
.error { color: red !important; }
#nunu { top: 0px; left: 0px; color: white }
.highlight { color: #9a0000; }
.iewinnosiblingselectorshack { margin-top: 5px; }
.navigation { z-index: 100; }
.navigation,
.navigation a { color: #8a0b05; }
.navigation a { text-decoration: none; }
.rowseparator { margin: 0; padding: 0; padding-top: 10px; background-color: #ffffff !important; }
.separator { margin-right: 3px; margin-left: 3px; }
#copyright, #legal .separator { background-color: #ffffff; color: #8a0b05; }
#content { color: #7c2230; }
#content button[type=submit],
#content input[type=submit]  { margin-left: 90px; }
#content th { background-color: #9a0000; color: #ffffff; font-weight: normal; }
#content td { background-color: #ffa247; color: #750101; }
#content .duotone .name { width: 50%; padding-right: 5px; text-align: right; background-color: #9a0000; color: white; } /* #9a0000 = brown/maroon */
.name2 { width: 50%; padding-right: 5px; text-align: left; background-color: #9a0000; color: white; } /* #9a0000 = brown/maroon */
#content .duotone .topcorners { background-image: url('/image/decoration/corner/ffa247/topright.gif'); }
#content .plain td { background-color: white !important; color: black !important; }
#corners img { z-index: 20; }
#identity { z-index: 10; }
#legal { font-size: 1em; }
#localnavigation { background-color: #fcdabe; color: #f78429; }
#localnavigation a { background-color: #fcdabe; color: #f78429; font-weight: bold; }
#localnavigation li#self { color: #9a0000; font-weight: bold; background: none; }
#localnavigation ol { list-style: none; }
#localnavigationtopcorners { background: url("/image/decoration/corner/fcdabe/topright.gif"); }
#localnavigationbottomcorners { background: url("/image/decoration/corner/fcdabe/bottomright.gif"); }
#privacy { background-color: #ffffff; color: #f78429; }
#support { z-index: 200; text-align: right; color: #8a0b05; }
#support a { color: #8a0b05; text-decoration: none; }

/* Table corners. */
    /* Maroon = 9a0000 */
    /* Orange = ffa247 */
    /* Green  = baef19 */
.topcorners { background: url("/image/decoration/corner/9a0000/topright.gif"); }
.bottomcorners { background: url("/image/decoration/corner/ffa247/bottomright.gif"); }

    /* Use class "label" instead of styling the label element because NS6 breaks on floated labels. */
span.label { margin-right: 5px; margin-left: 5px; color: #9a0000; text-align: right; clear: left; }
span.required { font-weight: bold; color: #9a0000; } /* #9a0000 = brown/maroon */
span.radio { padding-right: 4px; }
